/* IE Hacks */
* html #innerframe { height:310px; }
* html #lcolumn div.panel, * html div.framepanel, * html #content, * html ul.knob, * html #rcolumn div#features div.pair, * html #lcolumn div.panel div.heading {
	height:1px;
}
* html div.framepanel span.cnr-bl, * html div.framepanel span.cnr-br, * html div.framepanel span.cnr-tl, * html div.framepanel span.cnr-tr {
	overflow:hidden;
}
* html #rcolumn #buckets div.framepanel { margin-bottom:0; }
* html #lcolumn div.framepanel span.cnr-bl, * html #lcolumn div.framepanel span.cnr-br { bottom:-2px; }

* html span.corner-br, * html span.shadow-tr { right:-1px; }
* html #homepage span.corner-br, * html #homepage span.shadow-tr { right:0; }
* html span.corner-tr { right:11px; }
* html #homepage span.corner-tr { right:12px; }

* html div#navpanel-quicklinks a:link, * html div#navpanel-quicklinks a:visited {
	width:208px;
	voice-family:"\"}\"";
	voice-family:inherit;
	width:188px;
}